Letter to shareholders,

Dear Fellow Shareholders:
I am pleased to report that 2010 was a year of both steady
progress and historic transformation for Xerox. Our results speak
to the strength of our business model, the expanding value we
bring to our customers, our growing distribution capability and the
determination of our people to do what it takes to give you a good
return on the trust you place in us. Here is a summary of how we
performed in 2010:
 We delivered adjusted earnings per share of 94 cents1 for the
year  well ahead of our expectations as we entered 2010.
 Total revenue was $21.6 billion  up 3 percent1 on a
pro-forma basis.
 We generated a very substantial $2.7 billion in cash from operations.
 From the time we acquired Affiliated Computer Services (ACS) in
February, we reduced debt by $1.9 billion.
 Our operating margin for the year was 9.6 percent1  an
improvement of one percentage point1 over the previous year on
a pro-forma basis.
These are the basic facts, but they dont begin to tell the whole story.
When the history of Xerox for this decade is written, I have no doubt
that 2010 will be viewed as a pivotal time. Many businesses talk about
transformation. Were actually doing it. Through last years acquisition
of Affiliated Computer Services, our significant expansion into services
and our expanding distribution capacity, Xerox is now the worlds
leading enterprise for business process and document management.
The New Xerox
Most of you know us best for our world leadership in document
technology and services  printers, multifunction devices, copiers,
production publishing systems, managed print services, and
related software and solutions. Were proud of that heritage and
we continue to build on it today. And now we are also a leader in
business process and IT outsourcing. We offer our customers a
wide variety of global services that may surprise you  from claims
reimbursement and electronic toll transactions to the management
of HR benefits and customer care centers.
Think of the modern-day enterprise as a multi-story office building
with IT occupying one floor, customer care on another, HR on top
of that and then finance and accounting on another. You might
just find the new Xerox on any one or all of these floors using our
expertise in business process and IT outsourcing to work behind the
scenes to make it all operate more efficiently and more effectively.
And if you think of a vertical column running the height of the
building, that would be our document management capability,
supporting every facet of the enterprise.
Many of these functions and operations require expertise most
companies dont have and time most companies dont want to
invest. Its not their real business. By outsourcing it to Xerox, our
clients have more freedom to focus on what counts: their core
business, their real business. And we do it in such a way that
our customers save money and improve productivity by taking
advantage of the scale, speed and simplification that comes from
our advantaged technology and expertise in managing basic and
complex business functions. As a result, Xerox is now in places you
may not expect to see us and still in places that are a natural fit with
our technology  all indicative of our transforming business and our
exciting future. Here are a few examples of what I mean:
 3 Italia, the Italian global media company, turned to Xerox to
provide superior customer care services for nine million customers.
3 Italia joins a long list of customers who use our services in
industries ranging from high-tech to aviation. With more than
34,000 customer care agents in 142 customer care centers around
the world, we handle more than one million customer transactions
every day  and we do it in 20 different languages.
 The State of Wisconsin signed an eight-year, $30 million
contract to have Xerox continue handling the States childsupport
payment processing operations  including processing
and disbursing payments, performing bank reconciliation and
managing a customer service call center. All 50 states have
contracts with us for a variety of business processing and other
services that include child support, food stamps, Medicaid,
disability, health and welfare.
 Fiat Group signed a five-year contract for Xerox to manage its
print infrastructure company-wide. Expected results include a 30
percent reduction in print-related cost and a 50 percent reduction
in energy use. Fiat joins other Xerox customers for managed print
services like the Dow Chemical Company, Ingersoll Rand and
hundreds more.
 Transit riders in Denver will notice a faster, more efficient and
greener experience as the City implements an advanced fare
collection system managed by Xerox. As part of a four-year, $15
million contract, public transportation users will receive smart
cards, load them with a pre-paid amount and simply wave the
smart card in front of a scanner to gain access to the transit
system. We do this and similar applications  like E-ZPass  for
scores of municipalities.
 More than 20,000 Procter & Gamble employees will soon be able
to print e-mails, presentations and other business documents
directly from their smart phones. Its all part of a much broader
Enterprise Print Services strategy managed by Xerox for P&G
around the world. Its credited with driving cost down and
productivity up while helping the company meet its aggressive
sustainability goals.
 Aspen Marketing, the largest privately held marketing services
company in the United States, uses our digital technology 
including Xerox iGen4 presses, DocuTech Highlight Color
Systems, Xerox FreeFlow Web Services and XMPie PersonalEffect
Cross-Media solution  to help auto dealerships increase floor
traffic and grow revenue from maintenance services. Theyre
promoting client loyalty through personalized direct-marketing
materials such as postcards, letters and invitations.
 The Scotts Miracle-Gro Company, the industry-leading lawn and
garden care company, turned to Xerox for help on upgrading
its IT infrastructure across Europe. The 10-country overhaul was
accomplished in four months while reducing costs, improving
performance and embedding better innovation.
 To maximize ROI on its 401(k) plan, a global defense and
technology giant asked Xerox to design and implement a
communication campaign to educate employees about the
importance of saving for retirement. The results: increased
employee participation rates, increased contribution rates and
improved asset allocation.
 And, of course, were using ACS ourselves to run some of our
own back-office operations such as HR benefits processing and
accounts payable.
Multiply those examples by thousands more and you begin to
see the scope and scale of our company  and the extraordinary
opportunities for growth.
Growth Opportunities
With the building of our services business alongside our technology
business, the size of the market we address has grown exponentially.
Our traditional technology-driven market is valued at about
$130 billion and is relatively flat. But we now participate in two
additional markets:
 Business Process Outsourcing, which is currently valued at over
$150 billion and is growing at over 5 percent per year.
 Information Technology Outsourcing, which is currently valued at
$250 billion a year and is growing at over 3 percent per year.
In total, thats a more than $500 billion market  more than three
times our traditional opportunity. Were attacking it aggressively on
four fronts.
First, were accelerating the transition to color. Until recently,
the barrier to color everywhere has been cost. That barrier was
broken first in the home with the advent of affordable color ink-jet
printers. Now were breaking the cost barrier in office and production
environments with our advantaged solid ink technology. For some
applications, a color page is already priced the same as a black-andwhite
one.
We have our eyes wide open to the trends in the marketplace
around a declining use of paper for transactional black-and-white
documents. A good example is all those bill statements that used to
be mailed hardcopy every month and are now distributed by e-mail.
If you looked around most offices these days, youd be convinced
that paper is never really going away. That may be true, but the way
we use paper is changing and our dependency on it is declining.
The higher-value print communications are those produced in color 
photo books, marketing collaterals, direct mailers and packaging. And
those printed in color with messages customized for the individual
cut through clutter in ways that no electronic communication ever
can. Thats why our investments in printing are focused entirely on
breaking the cost barriers in color and advancing digital technology
for the creation of real-time, relevant, personalized communications.
To that end, heres another unexpected place youll find Xerox today:
Mediaware Digital is a leading provider of digitally printed packaging.
It depends on Xeroxs Automated Packaging Solution to produce the
packaging for Microsofts Windows 7. Its a good example of how
our printing business has expanded way beyond putting marks on
a sheet of paper  and why our technology is needed and remains
relevant well into the future.
Second, were expanding our distribution. We already have
the industrys broadest distribution to large enterprises and we
continue to increase our distribution capacity to small and mid-size
businesses. We understand that in todays world people buy and
engage in a variety of ways. Weve moved aggressively in recent
years to both strengthen the distribution channels we have and
acquire the new channels we need.
One great move by Xerox was the acquisition of Global Imaging
Systems a few years ago. The GIS network of 29 core companies
gave us an additional 1,400 feet on the street. Weve since
expanded our distribution even more with acquisitions in key U.S.
markets and in the Netherlands. You can expect to see us do more
of the same  growing our network of channels so more people
are on more streets selling more Xerox technology and services.
Third, were extending our lead in document outsourcing. Were
the acknowledged leader and intend to keep it that way. Our value
proposition is simple: we can do your document management more
efficiently and at less cost than you can do it yourself. In todays
world, thats a powerful statement. And it removes one more
distraction from our clients desire to focus on their core business.
Although it may seem counter-intuitive coming from Xerox, we almost
always help our customers print less, thereby saving them money
and helping them minimize their impact on the environment. One
example: At Procter & Gamble, we consolidated all the devices it used
for printing, copying, scanning and faxing into a more manageable
and cost-efficient network of multifunction systems. The managed
print services we provide to P&G has enabled it to print eight million
fewer pages and reduce print-related energy by 30 percent.
Fourth, were expanding our business process and IT
outsourcing businesses globally. Our acquisition of ACS was
largely based on our confidence in the significant services growth
opportunity. Over 90 percent of the ACS business is currently in
the United States. Our global strength and brand awareness give
ACS the capability and permission to expand into markets around
the world  often growing our business with existing Xerox clients.
Our innovation in areas like advanced imaging and data analysis
gives us an advantage in how we serve our clients  more ways of
automating typically manual processes and more ways to simplify
often complex document and data-intensive transactions, like
claims reimbursement and invoice processing. Our expertise in
creating cloud-based platforms for these services and our extensive
experience in labor management for delivering quality support
become key differentiators for Xerox and position us incredibly well
for long-term growth.
One very positive sign: last year, we developed a services pipeline
of more than $5 billion in business that neither Xerox nor ACS could
have signed without the value the other brought to the table.
So we do not want for opportunity. I have great confidence in
our value proposition and in the technology and talent we have to
deliver it. And thats a very good place to be.
Renowned Innovation
This company was built on innovation, which remains central to our
strategy today. If you could look under the hood of our R&D labs
around the world, you would probably be surprised at what you would
find. You would see work that is stretching the boundaries of what
is possible in digital printing of course, but you would also find in at
least equal measure work on intuitive data analysis and a variety of
green technologies to make business processes more sustainable. In
other words, you would see innovation that reflects the new Xerox.
One measure of how well we are doing is the number of patents
our innovators are awarded. Last year, that number was 1,031  up
46 percent from 2009. That would rank us in the top 20 companies.
Last years patents included innovations to improve inventory
management, e-mail overload and personalized packaging. Other
patents help manage documents and make sense out of large
collections of information.
Our Real Business: Sound Strategy and Effective Execution
We now have two distinct yet synergistic business segments 
technology and services. This gives us a steady mix of annuity revenue.
In technology, it comes from service and supplies. In services, it comes
from multi-year outsourcing contracts. Together, they account for
more than 80 percent of our total revenue  a very attractive feature
of our business model. By the way, annuity revenue in 2010 on a proforma
basis was up 2 percent without the impact of currency1.
In technology, our annuity stream is fueled by the sales of Xerox
equipment. Last year, equipment sales were up a significant 10
percent without the impact of currency1. That growth reflected
both strong demand for new products and expanded distribution
coverage around the world. The combination positioned us
extraordinarily well to take advantage of an improving economy
and the willingness for customers to begin investing in technology.
Just as our annuity revenue is fueled by equipment sales, our
equipment sales are fueled by a steady stream of new products.
During 2010, we launched 21 products with an emphasis on
maintaining our leadership in both the production and office markets.
Big contributors to equipment sales growth in 2010 were the Xerox
Color 800 and 1000 series as well as the ColorQube family of
multifunction systems, which uses our proprietary solid ink technology.
Total color revenue for the year was up 8 percent without the impact
of currency1 and color pages were up 9 percent  strong signs that our
color strategy is on track.
While our services business received a major power surge with the
acquisition of ACS, this part of our business has been evolving for a
very long time. By the time we acquired ACS one year ago, we already
had over a $3.5 billion services business  some of it through organic
growth and some of it through smaller acquisitions. The ACS deal was
a logical  albeit bold  leap forward. Overnight, we became a $10
billion services business.
Year-over-year our revenue from services was up 3 percent1 on a proforma
basis and indicators for future revenues remain strong. Business
signings were up about 13 percent on a trailing 12-month basis.
So positive results in both technology and services, good
opportunities going forward and a team that is focused on
excellent execution.
Delivering Shareholder Value
In 2010, we grew adjusted earnings, increased revenue, improved
operating margin and generated $2.7 billion in cash. We delivered
on our commitments across the board. And by doing so, we created
greater value for our shareholders. That was then; this is now.
We enter 2011 with building momentum and heightened
confidence. I dont know that anyone has the hubris to predict with
any certainty what the post-recession business climate will be like.
But I do know this  businesses and governments, large and small,
will continue to struggle to contain costs, operate more efficiently,
grow revenue and build better client relationships. In other words,
they will want to go about their real business and Xerox is ready to
help them.
Were confident, but not complacent. Were differentiated in the
marketplace through our world-class innovation and renowned
service. We operate in some 160 countries and thats becoming
more and more important to our larger customers who are looking
for global solutions. Our world-class brand gives us a high degree of
trust that helps us open doors and build relationships. Were relevant
to our customers who rely on us to make them better. Our business
model has been tested under the most trying conditions the past
few years and proven to be both resilient and flexible. We are
focused on the basics  containing cost, generating cash, growing
revenue and providing you with good returns.
Our 2011 priorities and plans keep us on track to grow revenue,
generate significant cash and expand earnings. We wont
compromise our leadership position or give an inch in document
technology. By continuing to expand distribution, well increase
install activity and equipment sales  with an emphasis on driving
color pages that help boost our annuity stream.
Well continue to grow our services business by leveraging our brand,
global scale, innovation and delivery platforms to win multimilliondollar
deals in business process, IT and document outsourcing.
Well remain diligent on cost and expense management, capturing
key cost synergies from the ACS acquisition and driving efficiencies
and productivity across the enterprise.
Well continue to focus on generating free cash flow1  about $2
billion of it  all the while reducing debt, delivering dividends, closing
on tuck-in acquisitions and allotting a significant portion of
available cash to repurchasing stock.
We are now 136,000 people strong doing business in 160 countries
and all with an overreaching mission of delivering value to our
customers and our shareholders.
Im confident we have the right strategy, a sound business model, the
competitive strength, a seasoned leadership team, talented people,
and the discipline and focus to put it all together for you in 2011.
This is our real business, and were ready.

Ursula M. Burns
Chairman and Chief Executive Officer
